@charset "utf-8";

/* // Mv
----------------------------------------------- */
#Mv {
	background:url(../img/ambtion_mv_all.jpg) center center no-repeat;
	background-size:cover;
	padding:68px 0;
	color:#FFF;
}
#Mv p {
	text-align:center;
}
#Mv p.logo {
	margin-bottom:36px;
}
#Mv p.catch {
	font-weight:600;
	font-size:200%;
	margin-bottom:23px;
}
#Mv p.lead {
	font-size:110%;
	line-height:1.8;
}

@media screen and (max-width: 560px)  {
	#Mv {
		background-size:cover;
		padding:65px 0 30px;
		color:#FFF;
	}
	#Mv p {
		text-align:center;
	}
	#Mv p.logo {
		margin-bottom:30px;
	}
	#Mv p.catch {
		font-weight:600;
		font-size:160%;
		margin-bottom:15px;
		text-align:center;
	}
	#Mv p.catch img {
		width:85%;
	}
	#Mv p.lead {
		font-size:90%;
		line-height:1.8;
	}
	#Mv p.lead br {
		display:none;
	}
}


/* // AreaNavi
----------------------------------------------- */
#AreaNavi {
	background-color:#2D6263;
	padding:35px 0;
}
#AreaNavi li {
	float:left;
	width:12.5%;
	padding:0 6px;
}
#AreaNavi li a {
	width:100%;
	text-align:center;
	padding:10px 5px;
	display:block;
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; 
	-moz-box-shadow: 0 4px 0 rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 4px 0 rgba(0,0,0,0.15);
	box-shadow: 0 4px 0 rgba(0,0,0,0.15);
	letter-spacing:0.15em;
	font-weight:100;
	font-size:110%;
	background-image: linear-gradient(to right, #fff 50%, #1FABAD 50%);
	background-position: 0 0;
	background-size: 200% auto;
	-webkit-transition: all 0.15s;
	-moz-transition: all 0.15s;
	-ms-transition: all 0.15s;
	-o-transition: all 0.15s;
	transition: all 0.15s;
}
#AreaNavi li a:hover {
	background-position: -100% 0;
	color: #fff;
}
#AreaNavi .all li.all a,
#AreaNavi .tokyo li.tokyo a,
#AreaNavi .sapporo li.sapporo a,
#AreaNavi .sendai li.sendai a,
#AreaNavi .nagoya li.nagoya a,
#AreaNavi .osaka li.osaka a,
#AreaNavi .fukuoka li.fukuoka a,
#AreaNavi .okinawa li.okinawa a {
	background-position: -100% 0;
	color: #fff;
}

@media screen and (max-width: 560px)  {
	#AreaNavi {
		padding:12px 0 4px;
	}
	#AreaNavi li {
		float:left;
		width:25%;
		padding:0 3px 6px;
	}
	#AreaNavi li a {
		padding:3px 3px;
		border-radius: 2px; 
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px; 
		letter-spacing:0.0;
		font-size:84%;
	}
}

/* // ItemIndex
----------------------------------------------- */
.inner:after {	 content: ".";	display: block;	height: 0;	font-size:0;	 clear: both;	visibility:hidden;}
.inner {	display: inline-block;} 
* html .inner {	height: 1%;	}
.inner {	display:block;	}

#ItemIndex {
	display:block;
	padding:40px;
}
#ItemIndex .itemWrap {
	margin-top:20px;
	border-left:1px solid #D7DDDB;
	border-top:1px solid #D7DDDB;
}
#ItemIndex .item {
	display:block;
	width:33.3%;
	float:left;
	border-bottom:1px solid #D7DDDB;
	border-right:1px solid #D7DDDB;
}
#ItemIndex .item .inner {
	width:100%;
	padding:25px;
	background-image: linear-gradient(to right, #fff 50%, #1FABAD 50%);
	background-position: 0 0;
	background-size: 200% auto;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#ItemIndex .item:hover .inner {
	background-position: -100% 0;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	color:#FFF;
}
#ItemIndex .item .image {
	width:48%;
	float:left;
	min-height:222px;
}
#ItemIndex .item .image img {
	width:100%;
}
#ItemIndex .item .content {
	width:52%;
	height:100%;
	float:left;
	padding-left:25px;
	height:220px;
}
#ItemIndex .item .content .wrap {
	position:relative;
	display:block;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#ItemIndex .item p {
	text-align:center;
	line-height:1.5;
}
#ItemIndex .item .area {
	font-weight:100;
	font-size:110%;
	margin-bottom:5px;
}
#ItemIndex .item .name {
	font-weight:100;
	font-size:140%;
	margin-bottom:7px;
}
#ItemIndex .item .body {
	font-weight:500;
	font-size:110%;
	margin-bottom:10px;
	color:#000;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#ItemIndex .item .btn em {
	display:inline-block;
	background-color:#E9E9E9;
	border-radius: 70px; 
	-webkit-border-radius: 70px;
	-moz-border-radius: 70px;
	width:70px;
	height:70px;
	position:relative;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#ItemIndex .item .btn em .tx {
	position: absolute;
	left: 50%;
	top: 40%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#ItemIndex .item:hover .btn em {
	background-color:#ff0;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	color:#004F4F;
}
#ItemIndex .item:hover .body {
	color:#fff;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#ItemIndex .item .btn em:after {
	position: absolute;
	left: 50%;
	top: 70%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size:110%;
	content:'\f101';
	font-family: FontAwesome;
}

@media screen and (max-width: 560px)  {
	
	#ItemIndex {
		display:block;
		padding:0px 10px 20px;
	}
	#ItemIndex .itemWrap {
		margin-top:15px;
		border-left:0 solid #D7DDDB;
		border-top:0 solid #D7DDDB;
	}
	#ItemIndex .item {
		width:100%;
		float:none;
		border:1px solid #D7DDDB;
		margin-bottom:20px;
	}
	#ItemIndex .item .inner {
		width:100%;
		padding:10px;
		background-image: linear-gradient(to right, #fff 50%, #1FABAD 50%);
		background-position: 0 0;
		background-size: 200% auto;
	}
	#ItemIndex .item:hover .inner {
	}
	#ItemIndex .item .image {
		width:48%;
		float:left;
		min-height:1px;
	}
	#ItemIndex .item .image img {
		width:100%;
	}
	#ItemIndex .item .content {
		width:52%;
		float:left;
		padding-left:10px;
		height:auto;
		height:170px;
	}
	#ItemIndex .item .content .wrap {
	}
	
	#ItemIndex .item p {
		text-align:center;
		line-height:1.5;
	}
	#ItemIndex .item .area {
		font-weight:100;
		font-size:100%;
		margin-bottom:3px;
	}
	#ItemIndex .item .name {
		font-weight:100;
		font-size:125%;
		margin-bottom:5px;
	}
	#ItemIndex .item .body {
		font-weight:500;
		font-size:100%;
		margin-bottom:10px;
	}
	#ItemIndex .item .btn em {
		width:50px;
		height:50px;
		position:relative;
	}
	#ItemIndex .item .btn em .tx {
		font-size:90%;
	}
	#ItemIndex .item:hover .btn em {
	}
	#ItemIndex .item .btn em:after {
		font-size:90%;
	}

}

/* // DetailWrap
----------------------------------------------- */
html, 
body#AmbitionDetail,
#Container,
#ContentsWrap {
	height:100%;
}

#DetailWrap {
	height:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}

.fancybox-close {
	top: 45px;
	right: 45px;
	width: 65px;
	height: 65px;
	background-size:cover;
}
.fancybox-overlay {
	background-color:rgba(255,255,255,0.9) !important;
}
.fancybox-skin {
	-moz-box-shadow: 0 0 6px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.15);
	box-shadow: 0 0 6px rgba(0,0,0,0.15);
}


@media screen and (max-width: 560px)  {


	html, 
	body#AmbitionDetail,
	#Container,
	#ContentsWrap {
		position:relative;
	}

	body#AmbitionDetail,
	body#AmbitionDetail #ContentsWrap {
		background-color:transparent !important;
	}
		
	#DetailWrap {
		padding:  0 10px;
		height:100%;
		width:100%;
	}
	#DetailWrap .inner {
		background-position:center center;
		background-repeat:no-repeat;
		background-size:cover;
		height:80%;
		width:90%;
		display:block;
		position: absolute;
		left: 50%;
		top: 45%;
		-moz-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	.fancybox-close {
		top: 20px;
		right: 20px;
		width: 55px;
		height: 55px;
		background-size: cover;
	}
}













